<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/convert_60px"/>
    <stroke android:color="@color/color_92cf40"
        android:width="@dimen/convert_2px"/>
</shape>